@charset "UTF-8";

/* 新着情報 */
.main_image h1{ color: #045037;}
@media screen and (min-width: 1024px){
	.main_image{ height: auto!important; border-bottom: 5px solid #048837;}
	.main_image h1{ top: 50%; left: 50%; transform: translate(-50%, -50%) scale(0.7); transform-origin: center;}
	
	.indexNews{ margin: 0 auto 50px; padding: 55px 30px 75px!important; border-top: 5px solid #048837;}
}
@media screen and (max-width: 1023px) {
	.indexNews{ padding: 20px!important; background-color: #fff; margin: 0 20px 25px; border-top: 5px solid #048837; word-break: break-all;}
}

@media screen and (min-width: 768px){
	#pg-index .contents{ border-top: 5px solid #048837; padding: 25px 50px 50px;}
	.detail_title{ color: #048837; margin: 0 0 40px 0;}
}
@media screen and (max-width: 767px) {
	#pg-index .contents{ border-top: 5px solid #048837; padding: 0px 15px 30px;}
	.detail_title{ color: #048837; margin: 20px 0;}
}

@media screen and (min-width: 768px){
	.event_title{ font-size: 1.5rem; color: #048837; margin: 0 0 40px 0; line-height: 1.4;}
	.event_title small{ font-size: 1.25rem; font-weight: 500;}
	.event_lead{ font-size: 1.125rem; font-weight: bold; margin: 0 0 30px 0;}

	.event_block{ margin: 40px 0 10px; overflow-x: auto;}
	.event_table{ width: 100%; min-width: 720px; border-collapse: collapse; border: 1px solid #000;}
	.event_table th,
	.event_table td{ border: 1px solid #000; padding: 12px 14px; text-align: center; vertical-align: middle;}
	.event_table th{ font-size: 1.125rem;}
	.event_table td{ text-align: left; padding: 24px 18px;}
	.event_table td a{ color: #048837;}
	.event_table th.td1{ width: 2%; background-color: #e2f2cb; writing-mode: vertical-rl; text-orientation: upright; text-align: center; letter-spacing: 10px; padding: 2px 12px; font-weight: normal;}
	.event_table td.td2{ width: 12%; text-align: center;}
	.event_table td.td3{ width: calc(100% - 14%);}
	.event_table tr:nth-child(even){ background-color: #e2f2cb;}
	.event_table thead th{ background-color: #e2f2cb; font-weight: bold;}
	.event_table tbody th{ background-color: #e2f2cb; font-weight: bold;}
	.event_table td.breaktime{ background-color: #d4d4d4; text-align: center;}

	.event_info{ margin: 45px 0 0 0;}
	.event_info dt{ margin: 0 0 7px 0;}
	.event_info dd{ margin: 0 0 40px 0;}
	.event_info dd a{ color: #048837; word-break: break-all;}
	.event_info .event_info_ddlist{ list-style: disc; padding-left: 1.2em;}
	.event_info .event_info_ddlist li{ margin: 0 0 6px;}

	.event_info_list{ }
	.event_info_list li{ position: relative; padding: 0 0 0 15px; margin: 0 0 10px 0;}
	.event_info_list li:last-child{ margin: 0;}
	.event_info_list li::before{ content: ""; display: block; width: 10px; height: 10px; background-color: #000; position: absolute; left: 0; top: 6px;}
	
	.btn_box{ margin: 0 0 30px 0; text-align: center; width: 190px;}
	.btn_box .btn{ color: #fff; width: 100%; line-height: 52px; font-size: 1rem; padding: 0; margin: 0; border-radius: 50px; background: linear-gradient(180deg, #36a05f 10%, #004e36 90%); border: 0;}
	.btn_box .btn:hover{ opacity: 0.9; cursor: pointer;}
	
	.qr_box{ margin: 20px 0;}
	.qr_box img{ width: 200px;}
}
@media screen and (max-width: 767px) {
	.event_title{ font-size: 1.0625rem; color: #048837; margin: 20px 0 30px 0; line-height: 1.3;}
	.event_title small{ font-size: 0.9375rem; font-weight: 500;}
	.event_lead{ font-size: 1rem; font-weight: bold; margin: 0 0 25px 0;}

	.event_block{ margin: 40px 0 10px; overflow-x: auto;}
	.event_table{ width: 100%; border-collapse: collapse; border: 1px solid #000;}
	.event_table th,
	.event_table td{ border: 1px solid #000; padding: 12px 14px; text-align: center; vertical-align: middle;}
	.event_table th{ font-size: 1rem;}
	.event_table td{ text-align: left; padding: 15px 6px; font-size: 0.75rem;}
	.event_table td a{ color: #048837;}
	.event_table th.td1{ width: 2%; background-color: #e2f2cb; writing-mode: vertical-rl; text-orientation: upright; text-align: center; letter-spacing: 10px; padding: 2px 5px; font-weight: normal;}
	.event_table td.td2{ width: 24%; padding: 2px 5px; text-align: center;}
	.event_table td.td3{ width: calc(100% - 26%);}
	.event_table tr:nth-child(even){ background-color: #e2f2cb;}
	.event_table thead th{ background-color: #e2f2cb; font-weight: bold;}
	.event_table tbody th{ background-color: #e2f2cb; font-weight: bold;}
	.event_table td.breaktime{ background-color: #d4d4d4; text-align: center;}

	.event_info{ margin: 35px 0 0 0; font-size: 0.875rem;}
	.event_info dt{ margin: 0 0 5px 0;}
	.event_info dd{ margin: 0 0 30px 0;}
	.event_info dd a{ color: #048837; word-break: break-all;}
	.event_info .event_info_ddlist{ list-style: disc; padding-left: 1.2em;}
	.event_info .event_info_ddlist li{ margin: 0 0 6px;}

	.event_info_list{ font-size: 0.875rem;}
	.event_info_list li{ position: relative; padding: 0 0 0 15px; margin: 0 0 7px 0;}
	.event_info_list li:last-child{ margin: 0;}
	.event_info_list li::before{ content: ""; display: block; width: 8px; height: 8px; background-color: #000; position: absolute; left: 0; top: 6px;}
	
	.zeh_p{ font-size: 0.875rem;}
	
	.btn_box{ margin: 0 0 30px; text-align: center;}
	.btn_box .btn{ color: #fff; width: 180px; line-height: 50px; font-size: 0.9375rem; padding: 0; margin: 0; border-radius: 50px; background: linear-gradient(180deg, #36a05f 10%, #004e36 90%); border: 0;}
	.btn_box .btn:hover{ opacity: 0.9; cursor: pointer;}
	
	.qr_box{ margin: 20px 0;}
	.qr_box img{ width: 200px;}
}
